/**
 * Theme Name:     outboundbin
 * Author:         Out Bound Bin
 * Template:       generatepress
 * Text Domain:	   outboundbin
 * Description:    Outboundbin is a child theme of generatepress. Made to customize
 */
.inside-header,
.separate-containers .comments-area, .separate-containers .inside-article, .separate-containers .page-header, .separate-containers .paging-navigation{
    padding: 0 !important;
}
.separate-containers .site-main{
	margin: 0;
}
.site.grid-container.container.hfeed{
	max-width: 100%;
}
.site-main .entry-content{
	background: #fff;
}
/*  Header */
header.site-header{
	padding-top: 32px;
	z-index: 100;
}
.nav-float-right .header-widget {
    margin-left: 133px;
}
.header-widget .widget_block a.gb-text {
	font-size: 14px;
	font-weight: 500;
	line-height: 22px;
    background-color: #6338D1;
    color: #ffffff;
    padding: 10px 24px;
    border-radius: 50px;
}
.main-navigation .main-nav ul li a {
    padding-left: 0;
    padding-right: 33px;
    line-height: 30px;
}
.main-navigation .main-nav ul li:last-child a{
	padding-right: 0;
}
/*  Hero section */
.outbound-hero-section-wrapper{
	position: relative;
	z-index: 10;
}
.outbound-hero-section-wrapper:before {
    content: "";
    width: 886px;
    height: 372px;
    background: url(https://outboundbin.com/wp-content/uploads/2026/06/hero-top-gradient.webp);
    background-repeat: no-repeat;
    background-size: 104%;
    display: flex;
    position: absolute;
    top: 0;
    left: 543px;
	z-index: -1;
}
.outbound-hero-section-wrapper:after {
    content: "";
    width: 100%;
    height: 687px;
    background: url(https://outboundbin.com/wp-content/uploads/2026/06/hero-bottom-gradient-scaled.webp);
    display: flex;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: -1;
    position: absolute;
    top: 342px;
}
.outbound-hero-section {
    max-width: 1280px;
    margin: 0 auto;
}
/* Hero Top */
.hero-top-info-wrapper{
	position: relative;
}
.hero-top-info-wrapper:before {
    content: '';
    position: absolute;
    top: -2px;
    right: 0;
    bottom: 0;
    left: -2px;
    z-index: -1;
    background: linear-gradient(to right, #9379FFCC, #FFFFFF1A);
    border-radius: 50px;
    width: 101%;
    height: 106%;
}
.hero-title{
	text-align: center;
}
/* Outbound System */
.outbound-system-card-wrapper{
	width: 100% !important;
}
.ob-card-wrapper .card{
	min-width: 600px;
}
.ob-card-wrapper{
	overflow: hidden;
}
/* cta section */
.gb-element-7d01a206.inbound-cta-section:after {
    content: "";
    width: 100%;
    height: 233px;
    background: url(https://outboundbin.com/wp-content/uploads/2026/06/cta-gradient-bg.webp);
    display: flex;
    position: absolute;
    bottom: 0;
    background-repeat: no-repeat;
    border-radius: 24px;
    z-index: 5;
    right: -2px;
}
/*  faq section */
.outbound-faq-section .accordion-side,
.outbound-faq-section .image-side{
	width: 50%;
}
.accordion-side .accordion-parent .accordion-item{
	padding: 16px;
    border: 1px solid #E4E7EC;
    border-radius: 24px;
}
.accordion-side .wp-block-accordion.accordion-parent {
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.accordion-side .wp-block-accordion-heading__toggle{
	margin-bottom: 0;
}
.accordion-side .wp-block-accordion-heading__toggle:hover{
	background: none;
	color: #101828;
	text-decoration: none;
}
.accordion-side .wp-block-accordion-heading__toggle:focus{
	background: none;
}
.accordion-side .wp-block-accordion-heading__toggle:hover .wp-block-accordion-heading__toggle-title{
	text-decoration: none;
}
.accordion-side .wp-block-accordion-heading__toggle-title{
	font-size: 24px;
	font-weight: 600;
	color: #101828;
}
.accordion-side .wp-block-accordion-heading{
	margin-bottom: 0;
}
.accordion-side .wp-block-accordion-item.is-open .wp-block-accordion-heading{
	margin-bottom: 16px;
}
.accordion-side .wp-block-accordion-heading__toggle{
	padding: 0;
}
.accordion-side .wp-block-accordion-panel{
	background: #F9FAFB;
	border: 1px solid #E4E7EC;
	border-radius: 16px;
	padding: 20px;
}
/*  what we do section */
.outbound-wwd .info-cards {
  position: relative;
}

.outbound-wwd .info-item {
  position: absolute;
  left: 12px;
  right: 12px;
  cursor: pointer;
  transition: top 0.4s ease, z-index 0s;
}
.outbound-wwd .info-item a{
	opacity: 0.5;
}
.outbound-wwd .info-item.active a{
	opacity: 1;
}
/*  Process */
.outbound-process-wrapper .outbound-process-strategy svg{
	fill: transparent !important;
}
.outbound-process-wrapper .outbound-process-strategy.one:before {
    content: "";
    width: 667px;
    height: 100%;
    background: url(https://outboundbin.com/wp-content/uploads/2026/06/process-gbg-1.webp);
    display: flex;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    border-radius: 32px 0 0 32px;
}
.tt-text span.gb-shape {
    background: #6E44E3;
    width: 64px;
    height: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 3px solid #fff;
    border-radius: 50px;
    box-shadow: 0px 10.67px 40px -10.67px rgba(0, 0, 0, 0.3);
}